Subject: [IPsec] Calls for adoption

From: Yaron Sheffer <[email-masked]>
Date: Sun, 07 Sep 2014 21:53:09 +0300

Hi ipsecme folks,

At the Toronto meeting we reviewed 3 documents. We would like to
know if the group is interested in adopting one or more of them as
WG documents. We plan to issue separate calls for adoption for each
one, with a duration of one work-week (5 days) each, starting today.

Thanks,

Yaron